# unity-fluent-library

> React-based UI component library implementing Fluent UI design for Univerus internal projects

[![NPM](https://img.shields.io/npm/v/unity-fluent-library.svg)](https://www.npmjs.com/package/unity-fluent-library) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
yarn install unity-fluent-library
```

## Usage

```jsx
import React from 'react';
import {
  Typography
} from 'unity-fluent-library';

const Example = () => <Typography variant="h2">Heading</Typography>;

export default Example;
```

## License

MIT © [Univerus](https://univerus.com)
